View Issue Details

IDProjectCategoryView StatusLast Update
0001443Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterSupportAssigned ToJOSE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformHP Quad-Core 3GHz 8GB RAMOSWindows 7 64-bitOS Version
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0001443: Rotator dial does not show real-time movement
DescriptionPlease fix the azimuth gauge to show the rotator turning in real-time. Right now
there is no indication that the rotator is moving until the needle suddenly
jumps ... sometimes as much as 45 degrees at a time. I have two other rotator
control programs that show the needle moving smoothly immediately after movement
begins. It's unsettling to click a bearing and not see any movement for quite a
while. I already have the polling rate set to 1 second.
Steps To ReproduceUse the Rotator application and watch the azimuth dial.
Additional InformationReported by KF5SA

Yaesu G-800SDX with Easy Rotor Control (ERC). Other programs that work
perfectly are ERC Service and Calibration program by DF9GR and PstRotatorAz by
YO3DMU.

Version 6.0.0.132 Build 3573 Release 6 Feb 6 2013 (Report Build field below
only has old beta versions)
TagsNo tags attached.
ModuleRotator
Sub-ModuleAppearance/UI
Testing Beta Successful

Activities

JOSE

2019-01-29 20:29

developer   ~0007141

When the mouse was active for the past 2 seconds the gauge would not update. Not sure why that was done perhaps to make the software more responsive but I have removed that condition so that the gauge always gets updated.

WA9PIE

2019-01-29 23:32

administrator   ~0007146

Validated

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-02-02 13:54 WA9PIE Release => (select)
2014-02-02 13:54 WA9PIE Module => (select)
2014-02-02 13:54 WA9PIE Sub-Module => (select)
2014-02-02 13:54 WA9PIE Report Build => (select)
2014-02-02 13:54 WA9PIE Assigned To Support =>
2014-02-02 13:54 WA9PIE Status assigned => acknowledged
2014-02-02 13:54 WA9PIE Summary Rotator dial does not show real-time movement => Bug: Rotator dial does not show real-time movement
2014-02-02 13:54 WA9PIE Description Updated View Revisions
2014-02-02 13:54 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 13:54 WA9PIE Additional Information Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2015-09-17 13:09 WA9PIE Module (select) => Rotator
2015-09-17 13:15 WA9PIE Category Rotator => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-25 18:16 WA9PIE Fix Build => (select)
2015-09-25 18:16 WA9PIE Summary Bug: Rotator dial does not show real-time movement => Rotator dial does not show real-time movement
2018-03-04 00:53 WA9PIE Status acknowledged => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2019-01-29 20:29 JOSE Status assigned => resolved
2019-01-29 20:29 JOSE Resolution open => fixed
2019-01-29 20:29 JOSE Fixed in Version => 6.5.0.188
2019-01-29 20:29 JOSE Note Added: 0007141
2019-01-29 23:32 WA9PIE Status resolved => closed
2019-01-29 23:32 WA9PIE Sub-Module (select) => Appearance/UI
2019-01-29 23:32 WA9PIE Testing Not Started => Beta Successful
2019-01-29 23:32 WA9PIE Note Added: 0007146
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.188 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe